//////////////////////////////////////////
// Author: Yoshi van Belkom - 130118
//////////////////////////////////////////
// The Skill Tree Editor Module Settings.
//////////////////////////////////////////

namespace UnrealBuildTool.Rules
{
	public class SkillTreeEditor : ModuleRules
	{
		public SkillTreeEditor(TargetInfo Target)
		{

            PrivateIncludePaths.Add("SkillTreeEditor/Private");

            PrivateIncludePathModuleNames.AddRange(new string[] { "AssetTools" });

            PrivateDependencyModuleNames.AddRange(new string[] { "SkillTree", "Core", "CoreUObject", "Engine", "InputCore",  "Slate", "UnrealEd", "SlateCore", "EditorStyle", "Kismet", "PropertyEditor", "KismetWidgets", "ContentBrowser", "WorkspaceMenuStructure", "EditorWidgets" });

            DynamicallyLoadedModuleNames.AddRange(new string[] { "AssetTools" });
		}
	}
}